Computer Security
[EN] securityvulns.ru no-pyccku


Apple QuickTime multiple security vulnerabilities
updated since 16.01.2008
Published:17.01.2008
Source:
SecurityVulns ID:8574
Type:client
Threat Level:
7/10
Description:Buffer overflow on parsing Macintosh resources embedded into QuickTime movie. Quicktime Image IDSC atom memory corruption.
Affected:APPLE : QuickTime 7.3
 APPLE : QuickTime Player 7.3
 APPLE : QuickTime PictureViewer 7.3
CVE:CVE-2008-0033
 CVE-2008-0032
Original documentdocumentCERT, US-CERT Technical Cyber Security Alert TA08-016A -- Apple QuickTime Updates for Multiple Vulnerabilities (17.01.2008)
 documentDVLabs, TPTI-08-01: Apple Quicktime Image File IDSC Atom Memory Corruption Vulnerability (17.01.2008)
 documentIDEFENSE, [Full-disclosure] iDefense Security Advisory 01.15.08: Apple QuickTime Macintosh Resource Processing Heap Corruption Vulnerability (16.01.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod